﻿@model WebAppRegister.Models.Company

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>Company</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.nameCompany)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.nameCompany)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.descCompany)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.descCompany)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.idUser)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.idUser)
        </dd>
    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model.id_Company">Edit</a> |
    <a asp-action="Index">Back to List</a>
</div>
